About security and access plans

Show me an example

Use the Security and Access Plan template to create drawings that show the positions of access controls and video surveillance equipment.

You can create a security and access plan on a blank page or as a layer in an existing floor plan.

Create a security and access plan


Create a security and access plan

Show me an example

  1. Start a security and access plan in one of the following ways:

Click to show or hide information. On a blank page

On the File menu, point to New, point to Building Plan, and then click Security and Access Plan.

By default, this solution opens a scaled drawing page in landscape orientation Wide page. You can change these settings at any time.

Click to show or hide information. As a layer in a CAD floor plan

  1. On the File menu, point to New, point to Building Plan, and then click Security and Access Plan.
  2. On the Insert menu, click CAD Drawing.
  3. For Files of type, select AutoCAD Drawing (*.dwg, *.dxf) or MicroStation Drawing (*.dgn). Locate the CAD file, select it, and then click Open.
  4. To accept the size and scale of the CAD drawing, click OK.

Note If the drawing scale of the CAD drawing is different than the scale of your drawing page, you will be asked if you want to match the scales or continue without matching.

  5. After you have inserted the drawing, you can resize it, change its scale, or move it. You can also lock the Visio layer that contains the CAD drawing.

Click to show or hide information. Tip

To change the properties of an inserted CAD drawing (for example, to change its scale or protection settings), right-click the drawing, point to CAD Drawing Object, and then click Properties.

Click to show or hide information. As a layer in an existing Microsoft Visio floor plan

  1. On the File menu, click Open.
  2. In the Open dialog box, locate the existing Visio floor plan drawing that you want to use. Select the file, and then click Open.
  3. On the File menu, point to Stencils, and then click Open Stencil.
  4. In the Open Stencil dialog box, double-click the Building Plan folder.

  5. Hold down CTRL, and then click Alarm and Access Control, Initiation and Annunciation, and Video Surveillance to select the stencils for security and access plans.
  6. Click Open.

Click to show or hide information. Tip

You can lock the existing layers of a drawing so that you do not accidentally change them when you create a new plan on top.

  2. Drag security shapes for alarm and access control, initiation and annunciation, and video surveillance onto the drawing page.

The letters on the corners of the security shapes indicate the mount type (top right), technology type (bottom right), and function type (bottom left).

  3. You can change custom properties for a shape at any time.

Click to show or hide information. How?

  1. Select the shape, and then on the Shape menu, click Custom Properties.

If the shape has no custom properties, a message appears and prompts you to define custom properties.

  2. In the Custom Properties dialog box, click in each custom property field and type or select a value.
  4. To label a shape, select the shape and then type. Reposition a label by dragging the label's control handle [image].


Security and access plan example

Security and access plan showing locations of cameras, card readers, and keypad devices